Launchpad.net

CVE 2016-6131

The demangler in GNU Libiberty allows remote attackers to cause a denial of service (infinite loop, stack overflow, and crash) via a cycle in the references of remembered mangled types.

See the CVE page on Mitre.org for more details.